@keyframes preloader-pulse {
  0% {
    opacity: 0.5;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.5;
  }
}

body {
  margin: 0;
}

#root:empty {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-color: #0870d8;
}

#root:empty::after {
  width: 14.9vw;
  height: 14.9vw;
  margin-bottom: 6vw;
  content: '';
  background-image: url('/logo.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  opacity: 1;
  transition: opacity 0.5s;
  animation: preloader-pulse 3s infinite;
  animation-delay: 0.5s;
}
